/* Globale Einstellungen */
/* manrope-regular - latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('/schriften/manrope-v13-latin/manrope-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/schriften/manrope-v13-latin/manrope-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/schriften/manrope-v13-latin/manrope-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/schriften/manrope-v13-latin/manrope-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/schriften/manrope-v13-latin/manrope-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/schriften/manrope-v13-latin/manrope-v13-latin-regular.svg#Manrope') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('/schriften/poppins-v19-latin/poppins-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/schriften/poppins-v19-latin/poppins-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/schriften/poppins-v19-latin/poppins-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/schriften/poppins-v19-latin/poppins-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/schriften/poppins-v19-latin/poppins-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/schriften/poppins-v19-latin/poppins-v19-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* carrois-gothic-regular - latin */
@font-face {
  font-family: 'Carrois Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/schriften/carrois-gothic-v14-latin/carrois-gothic-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/schriften/carrois-gothic-v14-latin/carrois-gothic-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/schriften/carrois-gothic-v14-latin/carrois-gothic-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/schriften/carrois-gothic-v14-latin/carrois-gothic-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/schriften/carrois-gothic-v14-latin/carrois-gothic-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/schriften/carrois-gothic-v14-latin/carrois-gothic-v14-latin-regular.svg#CarroisGothic') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/schriften/lato-v22-latin/lato-v22-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/schriften/lato-v22-latin/lato-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/schriften/lato-v22-latin/lato-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/schriften/lato-v22-latin/lato-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/schriften/lato-v22-latin/lato-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/schriften/lato-v22-latin/lato-v22-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* beau-rivage-regular - latin */
@font-face {
  font-family: 'Beau Rivage';
  font-style: normal;
  font-weight: 400;
  src: url('/schriften/beau-rivage-v1-latin/beau-rivage-v1-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/schriften/beau-rivage-v1-latin/beau-rivage-v1-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/schriften/beau-rivage-v1-latin/beau-rivage-v1-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/schriften/beau-rivage-v1-latin/beau-rivage-v1-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/schriften/beau-rivage-v1-latin/beau-rivage-v1-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/schriften/beau-rivage-v1-latin/beau-rivage-v1-latin-regular.svg#BeauRivage') format('svg'); /* Legacy iOS */
}
:root {
  --companycolor: #037394;
  --companycolor2:#037394;
  /* --companycolor2:#7c2410;
 --companycolor2: #01aa48;*/
  --hovercolor: #037394;
  --linecolor:darkgreen;
  --footerbackcolor: var(--companycolor);
  --textcolor:#525252;
  --textcolor2: #777777;
  --backgroundcolor:#fefefc;
  --backgroundgrey: rgb(243,243,243,1);
  --backgroundaktuelles: #ebebeb;
  --navbackcolor:#ebebeb;
  --colorbiergarten:honeydew;
  --colorkunst:oldlace;
  --colorheiraten:white;
  --maxwidth: 100%;
  --navbarwidth: 1400px;
/*  --maxwidth_header: 1400px;*/
  --maxwidth_header: 100%;
  --maxheight_header:300px;
  --innerwidth: 1000px;
  --innerwidthsolo: 1000px;
  --innerwidthhochzeit: 1200px;
  --navheight: 130px;
  --navmargin: 140px;
  --contentwidth: 900px;
  
}
.symopage-body{
  /*font-family: Arial, Helvetica, sans-serif;*/
  /*font-family: "Carrois Gothic", sans-serif;*/
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  background-color: var(--backgroundcolor);
  height: 100vh;
  color:var(--textcolor);
  background-attachment: fixed;
 /* background-image: url(../img/ratze/hg4.png);*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#feiertage{
  min-width:310px;
}
#datum {
  color:var(--companycolor2);
}
#top-line {
  color:var(--fontcolor);
  text-transform:uppercase;
  padding-top:1rem;
}
.row-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  margin-top:30px;
}
.card.bordered, .card[class*=bottom-border-], .post-item table.card {
  box-shadow: none;
  border: 1px solid #e0e1e1;
}
.navbar.fixto-fixed {
  transform: translateZ(0);
  background-color: #FFF;
  box-shadow: 0 0 5px 2px rgba(0,0,0,.33);
}
select:required:invalid {
  color: gray;
}
option[value=""][disabled] {
  display: none;
}
/*Akkordeon */
details {
  background: #eee; 
  border: 1px solid #666; 
  border-radius: 3px; 
  margin-bottom: 1.5rem;
}
summary {
  background: #666;
   color: #fff; 
   cursor: pointer; 
   padding: 1rem;
  }
.akkordeon-inhalt {
  padding: 1rem 1rem 1px 1rem;
}
/* Der verzögerungseffekt */
details[open] summary ~ * {animation: sweep .7s ease-in-out;}
@keyframes sweep {
  0%    {opacity: 0; margin-left: -20px}
  100%  {opacity: 1; margin-left: 0px}
}
.logo_mobile {
  display: none;
 
}
.elementor img {
  height: auto;
  max-width: 100%;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.elementor-7 .elementor-element.elementor-element-3b4eb406 .elementor-image-box-img img {
  transition-duration: 0.3s;
}
.symopage-textsenkrecht{
writing-mode: vertical-rl;
text-orientation: upright;
margin: 1em auto;
letter-spacing: 1rem;
border-right:0.5px dotted var(--linecolor);
position:sticky;
top:40px;
}
.sticky {
  height: 120px;
  position: fixed;
  position: -webkit-sticky;
  top: 5;
  font-size: 1.2em;
  font-weight: 400;
}

.symopage-headline-underline-item {
  width: 65px;
  height: 2px;
  background: var(--companycolor2);
  margin-bottom:3rem;
}
.symopage-companycolor2-text{
  color: var(--companycolor2); 
}
html, body {
  margin:0;
  padding:0;
  scroll-padding-top: var(--navmargin);
  scroll-behavior: smooth;
}


.symopage-body-older {
  display: flex;
  flex-direction: column;
  font-family: Lato, Arial, Helvetica, sans-serif;
  border-top: 3px solid var(--companycolor);
  background-color: rgb(243,243,243,1);
  /*background-image: url("/img/konferenz_bg.jpg");*/
  background-size: cover;
  background-position: bottom;
  height: 100vh;
  color: #777777;
  /* color: black; */
}

.symopage-wrapper {
  flex-grow: 1;
  width: 100%;
  margin: 0 auto;
  max-width: var(--maxwidth);
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

.symopage-vorspann {
  font-weight:bold;
  padding-bottom: 1rem;
}
.symopage-termin, .symopage-download-area{
  display:flex;

}
.symopage-formularzeile{
  display:flex;
  justify-content:space-between;
  flex-wrap: wrap;
}
.symopage-banner, .symopage-artikelform{
  display:flex;
  justify-content:space-between;
  flex-wrap: wrap;
}
.symopage-termin-item1{
  border:1px dashed lightgray;
  padding:15px;
  color:darkred;
  width:30%
}
.symopage-termin-item2{
  border-top:1px dashed lightgray;
  border-bottom:1px dashed lightgray;
  border-right:1px dashed lightgray;
  padding:15px;
  width:70%;
}

/* Kopf-Bild index.php  */
.symopage-header{ 
  margin: auto;
  max-width: var(--maxwidth_header); 
  padding-top:var(--navheight);
}
.symopage-content-header{ 
  margin: auto;
  max-width: var(--contentwidth); 

}
.symopage-content-header img { 
  max-height: 600px; 
  object-fit: cover; 
  width: 100%; 
  min-height: 180px;
}
.symopage-header img { 
  max-height: var(--maxheight_header); 
  object-fit: cover; 
  width: 100%; 
  min-height: 180px;
}
.symopage-main {
  overflow:auto;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
  padding-top:2%;
  background-image: url("/img/hintergrund25.png");
  background-size: cover;
  /*background-color:tan;*/
 
 }
 .symopage-main-white {
  overflow:auto;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
  padding-top:2%;
  background-size: cover;
  background-color:white;
 
 }
 .symopage-main-index {
  overflow:auto;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
  padding-top:2%;
  background-size: cover;
  background-color:tan;
 
 }
 .symopage-main-biergarten {
  overflow:auto;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
  padding-top:2%;
  background-color:var(--colorbiergarten);
  background-size: cover;

 
 }
 .symopage-inner {
  max-width: var(--innerwidth);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.symopage-inner-solo {
  max-width: var(--innerwidthsolo);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.symopage-inner-hochzeit {
  max-width: var(--innerwidthhochzeit);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding:2rem;
}
 .symopage-main-width{
  max-width:1100px;
}
.symopage-headerpic{
  /*background-image: url("/img/BadSardella.jpg");*/
  background-image: url("/img/headerpic.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-top: 1px solid #777777;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  height: 1200px;
  max-height:800px;
  width:100%; 
  margin-top: var(--navheight);
}
.symopage-headerpic.overlay {
    background-color: SlateGray;
    position:relative;
    width: 100%;
   
    -moz-opacity: 20%;
    -webkit-opacity: 20%;
     opacity: 0.20;
    z-index: 2;
}
.symopage-headerpic-texth2 {
  color: aliceblue;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1.4em;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.7);
  text-align:center;
  border-top: 1px solid darkblue;
  border-bottom: 1px solid darkblue;
  padding-top:10px;
  padding-bottom:10px;
}
.symopage-headerpic-texth1 {
  color: aliceblue;
  font-size: 2em;
  font-weight: 700;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.7);
  text-align:center;
}
.symopage-header-mobile{
  border-top: 1px solid red;
  border-bottom: 1px solid darkblue;
}
.symopage-shadow {
  background: url(/img/shadow.png) no-repeat;
  background-size: 100% 100%;

  /*bottom: -60px;*/
}
.symopage-sidenavi{
  /*background-color: var(--light);*/
  margin-top:-100px;
  color:var(--textcolor);
  text-align:end;
  border-right: 1px dotted var(--companycolor);
}
.symopage-sidenavi-oeffungszeiten{
  background-color: var(--light);
  color:var(--textcolor);
  max-width:360px;
  margin-left:auto;
  margin-right:auto;
  background-color:var(--light);

}
.symopage-sidenavi-kontakt{
 
  max-width:360px;
  margin-left:auto;
  margin-right:auto;
 
}
.symopage-row-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  margin-top:30px;
}
.symopage-form-adressline{
  margin-bottom:10px;
}
.symopage-tabelle-block{
  max-width:900px;

  margin-top:1.5rem;
  margin-left:auto;
  margin-right:auto;
}
.symopage-tabelle-block-klasse{
  max-width:900px;

  margin-top:1.5rem;

}
.symopage-tabelle{
  border: 1px dotted #ddd;
  padding: 8px;
  width:100%;
  border-collapse: collapse;
}
.symopage-tabelle{
  border: 1px dotted #ddd;
  padding: 8px;
  width:100%;
  border-collapse: collapse;
}
.symopage-tabelle tr:nth-child(even){
  background-color: white;
  border: 1px dotted #ddd;}

.symopage-tabelle tr:hover {background-color:floralwhite;}

.symopage-tabelle th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}
.symopage-download-wrap {
  max-width: var(--innerwidth);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom:2rem;
}
.symopage-download {
  display: block;
  float: none;
  text-align: center;
  padding: 0;
}
.symopage-download-document {
  margin-left:70px;
}
.symopage-download-box {
  min-width:250px;
  max-width:350px;
}
/* Formular */
.symopage-form-input {
  display: block;
  width: 100%;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #007bff;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-bottom: 1px solid #ced4da;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.symopage-form-input-old {
  display: block;
  width: 100%;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: darkgrey;
  background-color: #fff;
  background-clip: padding-box;
  border: none;
  border-bottom: 1px solid #ced4da;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.symopage-check-odd{
  width:100%;
  /*background-color: aliceblue;*/
  border-bottom: 1px dotted #ced4da;
  padding-bottom:5px;
}
.symopage-check-even{
  width:100%;
  /*background-color: white;*/
  border-bottom: 1px dotted #ced4da;
  padding-bottom:5px;
}
.symopage-padding-check1{
  padding-left:307px;
}
.symopage-form-adressline{
  margin-bottom:10px;
}
.form-check-inline {
    margin-top: .50rem;
    margin-right:0px;
    padding-left:5px;
}
.control-label-oeffnungszeit {
  color: grey;
  opacity: 0.7;
}
.control-label {
  position: absolute;
  margin-top: 0.19rem;
  height: 91.1%;
  padding: .4rem 1rem .5rem 1rem;
  color: grey;
  opacity: 0.7;
  width: 3rem;

}
.row-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;

}
.row-select-line {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;


}
#gutscheininfo{
  min-width:280px;
}
#border-right {
  background-image: url('../img/border-right.png');
  background-position: 2.85rem center;
  -webkit-text-size-adjust: none;
  background-repeat: no-repeat;
}
.field {
  display: block;
  width: 100%;
  padding: .74rem .8rem .45rem 3.5rem;
  border: 1px solid #CCC;
  border-radius: .25rem;
  -moz-border-radius: .25rem;
  -webkit-border-radius: .25rem;
  border-top: 1px solid #BDBDBD;
  border-left: 1px solid #BDBDBD;
  border-right: 1px solid #BDBDBD;
  border-bottom: 1px solid #BDBDBD;
  box-shadow: 0 0 1px rgba(0,0,0, .4);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.field_open {
  display: block;
  width: 100%;
  padding: .74rem .8rem .45rem 1rem;
  border: 1px solid #CCC;
  border-radius: .25rem;
  -moz-border-radius: .25rem;
  -webkit-border-radius: .25rem;
  border-top: 1px solid #BDBDBD;
  border-left: 1px solid #BDBDBD;
  border-right: 1px solid #BDBDBD;
  border-bottom: 1px solid #BDBDBD;
  box-shadow: 0 0 1px rgba(0,0,0, .4);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.hr-sect {
  display: flex;
  justify-content: center;
  flex-basis: 100%;
  align-items: center;
  color: #525252;
  margin: 8px 0;
  font-size: 1.5rem;
  font-family: Montserrat, sans-serif;
  /*margin-top:-30px;
  background-color: var(--backgroundcolor);*/
}
.hr-sect::before, .hr-sect::after {
  content: "";
  flex-grow: 1;
  background: rgba(0, 0, 0, 0.1);
  height: 1px;
  font-size: 0;
  line-height: 0;
}
/*
  Navigation */

  .symopage-ueberuns, .symopage-news{
    margin-top: var(--navheight);
    min-height: 80vh;
    padding-top:5%;
  }

  .symopage-nav-block{
  /*  border-top: 3px solid var(--textcolor);*/
    border-bottom: 1px dotted var(--companycolor);
    height: var(--navheight);
    /*background-color: #fff;*/
   background-color:var(--navbackcolor);
  }
  .symopage-nav-block-fixed {
    height: var(--navheight);
    margin:auto;
    position: fixed;
    width:100%;
    max-width: var(--maxwidth);
    }
  .symopage-nav-text{
    width:100%;
  }
  .symopage-navbar{
    justify-content: flex-end;
    max-width: var(--navbarwidth);
    margin:auto;
    display:block;
    font-size:large;
    margin-top:25px;
  }
  .symopage-logo{
    height: 80px;
    object-fit:contain;
    width:400px;
  }  
  .symopage-logo img{
    
    object-fit:contain;
   
  } 
  .symopage-kontakt{
    background-color: aliceblue;
    max-width: 360px;
  }
  .symopage-navbar-toggler{

    float:right;
    margin-top:40px
  }
 
  .navbar-nav {    
    padding-left:15px; 
  }
  .navbar-toggler {
    border:none;
    margin-top:-5px;
   
  }
  label{
    margin-bottom:0px;
    margin-right:1rem;
  }
  a.nav-link.active, div.nav-link.dropdown-toggle.active{
    /* background-color:  var(--companycolor2); 
     margin-bottom: 2px;
     margin-top:2px;
     height:34px;
     display:flex;
     align-items: center;
     border-radius:5px;*/
   
     border-bottom: 3px solid var(--companycolor); 
   }
   a.nav-link:hover, a.nav-link.active:hover, a.dropdown-item:hover, div.dropdown-item:hover,div.nav-link.dropdown-toggle:hover, .nav-link:hover{
    /*background-color:lightblue;*/
    background-color:var(--hovercolor);
    margin-bottom: 2px;
    display:flex;
    align-items: center;
    border-radius:5px;
    color:white;
  }
 #navtext:hover{
   color:white;
 }


/* Kontaktformular Anpassungen */
.kontaktformular .row .senden {
  background-color: var(--companycolor2); 
}
/* Content */
.symopage-content {
  margin-bottom: 80px;
  margin:auto;
}
.symopage-leistungheader{ 
  margin:  auto;
  max-width: var(--maxwidth_header);
  padding-top: var(--navheight);
}
.symopage-leistung-block{
  width:90%;
  margin:auto;
  padding-top: 15px;
  text-align: center;
 
}
.symopage-hr-news{
  width:50%;
  margin:auto;
  margin-top: 2%;
  margin-bottom: 2%;
  background-color: var(--companycolor);
  border:none;
}
.symopage-artikelneu {
  /* position: relative; */
  display: flex;
  flex-wrap: wrap;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  justify-content:space-around;
  padding:10px;
  margin:10px;
}
.symopage-artikelbild {
  
    object-fit: contain;
    width: 100%;
    min-height: 150px;
    margin:2rem;

}
.symopage-artikelneu-select {
  /* position: relative; */
  background-color:lightgoldenrodyellow;
  border-radius: .25rem;
  padding:20px;
  margin:10px;
}
.symopage-card-white {
  /* position: relative; */
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  /* border: 1px solid rgba(0,0,0,.125); */
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 20%);
  box-shadow: 0 1px 2px 0 black;
  border-radius: 3px;
  padding: 10px;

}
.symopage-card-grey {
  /* position: relative; */
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #ebebeb;
  background-clip: border-box;
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 20%);
  border-radius: .3px;
  padding:3rem;


}
.symopage-card-willkommen {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border-radius: .25rem;
  background-image: url(../img/papierantik40.jpg);

}
.symopage-card-history {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border-radius: .25rem;
  

}
.symopage-card-noborder {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  margin-bottom:40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border-radius: .25rem;
  background-color: #fff;
}
.symopage-card-borderlight {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  margin-bottom:40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border-radius: .25rem;
  background-color: #fff;
  border: 0.5px solid var(--linecolor);
}
.symopage-card-dotted {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  margin-bottom:40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border-radius: .25rem;
  background-color: #fff;
  border: 1px dotted var(--companycolor2);
}
.symopage-card-oeffnungszeiten, .symopage-card-kontakt {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  text-align:left;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background:white;
  border-radius:0.25rem;
  border:1px solid #ddd;
  min-width: 360px;

}
.symopage-card-kontakt_old {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  text-align:left;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background:white;
  min-width: 360px;

}
.symopage-card-sidenavi {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  margin-bottom:40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  max-width:300px;
padding-right:1rem;
padding-top:100px;


}
.symopage-card-artikel {
  /* position: relative; */
  padding: 20px;
  margin-bottom:40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-clip: border-box;
  border-radius: .25rem;
  background-color: #fff;
  border: 0.5px dotted var(--companycolor);
}
.symopage-card-aktuelles {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  padding-bottom:40px;
  margin-bottom:40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  /*border: 1px solid var(--companycolor);*/
  background-clip: border-box;
  border-radius: .25rem;
  background-color:var(--backgroundaktuelles);
   border-bottom: 0.5px solid rgba(0,0,0,.125);
}
.symopage-card-partneritem {
  /* position: relative; */
  padding: 15px 15px 15px 15px;
  margin-bottom:40px;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border-radius: .25rem;
  margin:15px;
  width:100%;
  min-width: 1000px;
  min-height:230px;
}
.symopage-title-aktuelles {
  color: rgb(243,94,17);
  position: relative;
}
.symopage-underline-aktuelles {
  background-color: #777777;
}
.newsitem {
  display: flow-root;
}
.historyitem {
 
  display: flow-root;
}
.partneritem {
  margin: 25px 0 25px 0;
  max-width: 1000px;

}
.programitem {
  margin: 10px 0 40px 0;
  
}
/* Titlebox*/
.titlebox {
  background-color: #fff;
  color: #777777;
  border-radius: 4px;
  border: 1px solid rgb(238, 238, 238);
  box-shadow: rgb(0 0 0 / 5%) 0px 1px 2px;
  padding-top:1em;
  padding-bottom:0.25em;
  margin-top:1em;
  display:none;
}
#leistungsspektrum {
  padding-top: var(--navheight);
}
.symopage-container-center{
  position: absolute;

  top: 50%;

  left: 50%;

  -moz-transform: translateX(-50%) translateY(-50%);

  -webkit-transform: translateX(-50%) translateY(-50%);

  transform: translateX(-50%) translateY(-50%);

}
.symopage-inner-center{
  width: 200px;

  height: 100px;

  background: green;


}
/* Flexbox Inhalt  */


.symopage-nav-margin{
  margin-top: var(--navmargin);
}
.gallery_wrap {
  max-width: var(--innerwidth);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:5px;
}
.symopage-inner-noflex {
  max-width: var(--innerwidth);
  padding-top:5%;
  margin: 0 auto;
}
/* Flexbox */
.symopage-flexbox-container {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  column-gap:5px;
}
.symopage-biergarten-container {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  column-gap:5px;
  justify-content:space-between;
  padding-bottom:1rem;
  gap:15px;
  margin-top:4rem;
}


*, *:before, *:after {
  box-sizing: border-box !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.flex-wrapper {
  display: flex;
  align-items: center;
  flex-wrap:wrap;
  justify-content: space-between;
}

.flex-block .flex-wrapper:nth-child(2n+1) .flex-section:first-child {
  width: 300px;
}
.flex-block .flex-wrapper:nth-child(2n+1) .flex-section:last-child {
  width: calc(100% - 300px);
  padding-left: 60px;
}
.flex-block .flex-wrapper:nth-child(2n+1) .flex-section-wandern:last-child {
  width: calc(100% - 300px);
  padding-left: 200px;
}
.flex-section, .flex-block-left{
  width:100%;
}
.flex-block-left-hochzeit{
  width:100%;
  margin-bottom:2rem;
}
.flex-section-left{
  width: calc(100% - 360px);

}
.flex-section-left-hochzeit{
  width: calc(100% - 460px);

}
.flex-section-right-hochzeit{
  width: calc(100% - 460px);

}
div.img-hld img { 
  max-width: 100%;
  height: auto;
  border-style: none;
  vertical-align: top;
}
.flex-block {
margin-bottom:2rem;
}

.symopage-flex33-biergarten{
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex;
  width:30%;
  min-width:200px;
  min-height:200px;
  text-align:center;

}
symopage-flex33-kontakt{
  width:33.333%;

}

  .symopage-flex33{
    width:33%;
 
  }
  .symopage-flex50{
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex;
  width:49%;
  min-width: 400px;
  margin-bottom:25px;
  }
  .symopage-flex66{
  width:66.666%;
  }
  .symopage-flex72{
    width:72%;
    }
  .symopage-flex75{
    width:75%;
    }
  .symopage-flex100{
    width:100%;
    }
/* Sidebar Unterseiten*/
#sidebar-nav .nav-link:before {
  content: '';
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -6px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-left-color: #fff;
}
.navline-item{
  width:100%;
  margin-bottom:10px;
  }
  .sidenav-item{
    background-color:aliceblue;
    border-radius:10px;
    padding-left:15px;
  
  }
  .sidenav-news-item{
    background-color:linen;
    border-radius:10px;
    padding-left:15px;
  
  }
  .symopage-hochzeit-img{
   min-width:256px;
    border-radius:20px;
    width:70%;
  }
/* Box sidebar links Kontakt */
section#sidebar ul#kontakt-list li .kontakt-list-txt {
  float: left;
  /*font-size:large;*/
}
/* Box matter rechts Infoblock */
section#matter {
  float: right;
  height: auto;
  padding-left:15px;
}

/* Footer */
.symopage-footer {
  color: white;
  background-color:  var(--footerbackcolor);
  display:flow-root;
  height:25px;
  margin-top:-25px;
}
/**/

/*General */
div.fixed {
 position: fixed;
 z-index: 1;
 background-color: fff;
width:100%;
top:0px;
left:0px;
}
.symopage-mobile-display{
  display:none;
}

.symopage-bg-light{
  background-color:#f8f9fa;
}
.symopage-customer_img {
  width: 100%;
  max-width: 200px;
  height: 150px;
  object-fit: cover;
  padding: 0px 10px 10px 0px;
}
.symopage-leitbild {
  margin:auto;
}
.symopage-leitbild img {
  width: 100%;
  max-width: 400px;
  object-fit: cover;
  margin-top:20px;
  margin-bottom:2em;
}
a.symopage-artikelteaser:hover{
  color: black;

}
a:hover, a[href^="tel"]:hover, a[href^="mailto"]:hover{
  color: var(--companycolor);
}
.navitem:hover{
  color:red;
}

div#page-image {
  width: 100%;
  height: 395px;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #f4f4f4;
  background-position: center center;
  border-bottom: 1px solid #eaeaea;
  /* background-attachment: fixed; */
}
.editable p{
margin-bottom:0px;
}
.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap:wrap;
  justify-content: center;
  gap:20px;
  align-items: flex-start;
}
.flex-container-gleiche-hoehe {
  display: flex;
  flex-direction: row;
  flex-wrap:wrap;
  justify-content: center;
  gap:20px;
}
.flex-item-arzt {
  background-color:white;
  margin: .5em;
  padding: .5em;
  padding-top:3em;
  margin-top:3em;
  width:534px;
}
.flex-item-team {
  background-color:white;
  padding: 1.5em;
  margin-bottom:3em;

}
.team_img{
  width:250px;
  height:400px;
  object-fit:cover;
  display:block;
 
}

.gallerywrap .content_section_item {
  float: left;
  position: relative;
}

#parentDiv {
  position: relative;
}
#parentDiv .childDivbottom {
  position: absolute;
  bottom: 0;
  left: 0;
}
/*General*/
body .grid-container {
 /* max-width: 1100px;*/
}
div {
  position: relative;
}
a, a[href^="tel"], a[href^="mailto"] {
  text-decoration: none;
  color:inherit;
}

ul {
  list-style: none;
}
img, iframe {
  vertical-align: bottom;
}
h1 {
  font-size: 2rem;
  /*color:var(--companycolor);*/
  color:var(--textcolor);

  margin-bottom: 30px;
}
h2 {
  font-size: 24px;
  /*color:var(--companycolor);*/
  color:var(--companycolor);
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.4em;
  margin-bottom: 30px;
}
h3 {
  font-size: 24px;
  color:var(--companycolor2);
  padding-bottom:1rem;
}
h4{
  font-size: 24px;
  color:var(--companycolor2);

}
.cms_button, .cms_button i, .cms_button_logout, .cms_button_logout i, h1, h2, h3, p {
  animation-duration: 0.1s;
  animation-name: fontfix;
  animation-iteration-count: 1;
  animation-timing-function: linear;
  animation-delay: 0.1s;
  -webkit-animation-duration: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0.1s;
}
/* Styles */
section#sidebar ul#kontakt-list {
  
  padding-left:5px;
  padding-top:10px;
}

.object-fit { 
	width: 250px; 
	height: 70px; 
	margin: 10px auto; 
	
}
.object-fit img { 
	object-fit: cover; 
	width: 100%; 
	height: 100%;
}
.object-fit-1000 { 
	max-width: 1100px; 
	height: 200px; 
	margin: 10px auto; 
	
}
.object-fit-1000 img { 
	object-fit: cover; 
	width: 100%; 
	height: 100%;
}

section#sidebar ul#kontakt-list li .kontakt-list-image-time {
  margin: 5px 15px 0px 5px;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  background-position: -34px -36px;
  float: left;
}
 .kontakt-list-image-singleline {
  margin: 0px 15px 0px 5px;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  background-position: -34px -36px;
  float: left;
}
.width1100{
  width:1100px;
}
.col25{
  width:25%;
}
.col33{
  width:33.333%;
}
.col66{
  width:66.666%;
}
.col75, .gb-col75{
  width:75%;
  padding-left:4rem;
}
.col100 {
  width: 100%;
}

.img120x120{
  width: 120px;
  height: 120px;
}
.img160x120{
  width: 160px;
  height: 120px;
}
.content img {
  margin: 5px 0 15px 0;
}

.fullwidth {
  width: 100%;

 
  object-fit: contain;
}


.nocookie{
  height:60px;
  padding: 5px 5px 15px 5px;
}
section#sidebar {
  float: left;
}

.padding30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.section {
  width: 100%;
}
.wrap {
  width: 990px;
  margin: 0 auto;
}
.symopage-gutschein{
  font-family:"Great Vibes", serif;
text-align:center;
font-size:3rem;
color:var(--companycolor2)
}
.symopage-text-schnoerkel{
  text-align:center;
  color:var(--companycolor);
  font-family:"Great Vibes", serif;
   font-size:35px;
   font-weight:400;
   position: relative;
   padding-bottom:1rem;
}
 .symopage-topinfo {
  height:30px;
  background-color: #fff;
  font-size: 13px;
  color: #b1b3b4;
  border-bottom-color: #e1e1e1;
  padding-right: 30px;
  padding-left:30px;
  border-bottom: 1px solid transparent;
  display:none;
}

.symopage-row:after, .symopage-row:before {
  content: " ";
  display: table;
}
 
.symopage-alignleft{
 float:left;
} 
.symopage-alignright{
  float:right;
 }
 
.symopage-secondary-menu {
  position: relative;
  z-index: 210;
}
.symopage-secondary-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}  
.symopage-secondary-menu>ul>li:first-child {
  border-left: none;
}
.symopage-secondary-menu > ul > li {
  border-color: #ffffff;
}
.symopage-secondary-menu>ul>li {
  float: left;
  border-left: 1px solid transparent;
}
.symopage-secondary-menu li {
  position: relative;
}

.symopage-secondary-menu>ul>li>a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding: 0 13px;
  height: 36px;
}
.symopage-info{
 padding-top:10px;
}
.symopage-teamcard { 
  width:275px;
  margin:auto;

}
.symopage-teamcard-text { 
padding-top:2rem;
padding-bottom:1rem;
/*color: #82b41e;*/
color: var(--textcolor);
font-size: 30px;
line-height: 40px;
text-align: left;
text-transform: uppercase;
}
.symopage-newsimg { 
  width:320px;
  height: 240px;
  
  margin-left: 10px;
  margin-right:20px; 
  border: 0px;
}
.symopage-historyimg { 
  width:400px;
  height: 300px;
  margin-top: 15px;
  margin-left: 10px;
  margin-right:30px; 
  border: 0px;
  object-fit: contain;
}
.symopage-partnerimg { 
  width:480px;
  height: 270px;
  margin-top: 12px;
  margin-left: 10px;
  margin-right:10px; 
  border: 0px;
}
.symopage-newsimg-left, .symopage-historyimg-left, .symopage-partnerimg-left{
  float:left;
}
.symopage-newsimg-right, .symopage-historyimg-right{
  float:right;
}

  /* navbar mobile */
  /* The sidepanel menu */
  .sidepanel {
    /*height: 250px; /* Specify a height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 35px;
    left: 0;
    background-color:#f0e0a2;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 30px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidepanel */
  }
  
  /* The sidepanel links */
  .sidepanel a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color:#313131;
    display: block;
    transition: 0.3s;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidepanel a:hover {
    color: #f1f1f1;
  }
  
  /* Position and style the close button (top right corner) */
  .sidepanel .closebtn {
    position: absolute;
    top: -15px;
    right:5px;
    font-size: 36px;
    margin-left: 189px;
  }
  .btn-primary {
    color: #fff;
    background-color: var(--companycolor2);
    border-color: var(--companycolor2);
}
.btn-primary:hover {
  color: #fff;
  background-color: var(--companycolor);
  border-color: #007bff;
}
  /* Style the button that is used to open the sidepanel */
  .openbtn {
    font-size: 24px;
    cursor: pointer;
    background-color: unset;
    color: black;
    padding: 3px 15px;
    border: none;
    margin-left: -15px;
  }
  .openbtn:hover {
    background-color: #f0e0a2;
  }
  .hoverlabel:hover {
    background-color: #f0e0a2;
    cursor: pointer;
  }
  
.grid-parent {
  padding-left: 0;
  padding-right: 0;
}
.grid-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 10px;
  padding-right: 10px;
}
 .grid-container:after, .grid-container:before {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.grid-10, .grid-100, .grid-15, .grid-20, .grid-25, .grid-30, .grid-33, .grid-35, .grid-40, .grid-45, .grid-5, .grid-50, .grid-55, .grid-60, .grid-65, .grid-66, .grid-70, .grid-75, .grid-80, .grid-85, .grid-90, .grid-95, [class*=mobile-grid-], [class*=tablet-grid-] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
}
.site-footer .footer-widgets-container .inside-footer-widgets {
  margin-left: -40px;
}
@media (min-width: 1025px){
  .grid-10, .grid-15, .grid-20, .grid-25, .grid-30, .grid-33, .grid-35, .grid-40, .grid-45, .grid-5, .grid-50, .grid-60, .grid-65, .grid-66, .grid-70, .grid-75, .grid-80, .grid-85, .grid-90, .grid-95 {
    float: left;
}
  .grid-25 {
  width: 25%;
}
.grid-33 {
  width: 33.333%;
}

}
@media only screen and (max-width:1230px){
.symopage-flex50, .symopage-card-kontakt, .symopage-card-oeffnungszeiten, #feiertage{
  width:100%;
  min-width:inherit;
}
.col75{
  padding-left:1rem;
  width:71%
}
.symopage-biergarten-container{
  justify-content:center;
}
.symopage-navbar{
  font-size:inherit;
}
}

   /* Optimierung Tablet Quer*/
   @media only screen and (max-width:1160px){
    .col75{
      padding-left:1rem;
      width:65%
    }
         .symopage-logo{
      height: 80px;
      object-fit:contain;
      width:260px;
    }
    .flex-section-left-hochzeit {
      width: calc(100% - 400px);
  }
  .symopage-hochzeit-img{
   
  }
  .gb-col75{
    width:100%;
  }
    .symopage-kontaktimg{
      display:none;
    }
    .symopage-alignleft{
       text-align: center;
     }
     .symopage-alignright{
      text-align: center;
      width: 100%;
      display:block;
      float:none;
    }
    .symopage-card-partneritem {
      min-width:100%;
      margin:0px;
      margin-top:15px;
      height:98%;
    }

    
    .symopage-card-programitem img {
    object-fit: contain;
    }
   }
/* Optimierung Tablet Quer*/
@media only screen and (max-width:1025px){
  .symopage-flex33-biergarten  {
    width:66%;
}
.symopage-flex66  {
  width:100%;
}
.flex-section-left-hochzeit {
  width: calc(100% - 320px);
}
.symopage-hochzeit-img{
  
}
    /* Optimierung Tablet Quer*/
    @media only screen and (max-width:850px){
    .symopage-sidenavi-kontakt {
      max-width:500px;
    }  
        .lalo-navigation  {
            position:inherit;
          }
    .fusion-contact-info {
      padding: 1em 30px 0px 30px;
      line-height: 1.5em;
    }
    #gutscheininfo{
      order:5;
    }
  }
  /*Vieports 

  mobile-Phone Hochformat - Navimenu botton */

@media (max-width: 850px){
  .symopage-nav-block{
      height: 120px;
    }
  .symopage-inner-hochzeit {
    padding:0rem;
  }
  .symopage-biergarten-container {
    margin-top:0rem;
  }
  .flex-section-left-hochzeit {
    width: calc(100% - 260px);
}
  .symopage-hochzeit-img{
   
  }
  .flex-block .flex-wrapper:nth-child(2n+1) .flex-section:last-child, .flex-section-left, .flex-section-left-hochzeitx, .flex-section-right-hochzeit {
    width: 100%;
    padding-left:0px;
  }

  .symopage-card-oeffnungszeiten, .symopage-card-kontakt, .symopage-card{
   width:100%;
   min-width: initial;
  }
  .flex-section-img, .flex-wrapperx{
    margin:auto;
    padding-bottom:2rem;
    width:100%
  }
  .symopage-artikelbild{
    margin:inherit;
    width:100%;
  }
  .symopage-partnerimg{
    margin-left:auto;
    margin-right:auto;
    display:block;
    width:100%;
    margin-top:10px;
  }
  .symopage-historyimg{
    margin-left:auto;
    margin-right:auto;
    display:block;
    width:100%;
    margin-top:0px;
  }

  .symopage-newsimg-left, .symopage-newsimg-right{
    float:unset;
  }
  .symopage-card-noborder {
    padding:5px;
    display: block;

  }
  .symopage-card-12 {
    padding:5px;
    display: block;

  }
  .symopage-card-kontaktformular {
    /* position: relative; */
    padding: 15px 15px 15px 15px;
    margin-bottom: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border-radius: .25rem;
    background-color: var(--companycolor3);
}
  .symopage-card-history {

    display: flex;

  }
  .symopage-mobile-display, .symopage-card-sidenavi{
    display:block;
  }
  .symopage-card-sidenavi{
    display:block;
    padding-top:0px;
  }
  .symopage-mobile-nodisplay{
    display:none;
  }
  .symopage-sidenavi{
    margin-top:0px;
    text-align:center;
   
  }
  .sticky {
    height: 120px;
    position: relative;
    /*padding-top: 5rem;*/
    font-size: 1.2em;
    font-weight: 400;
    top:0;
  }
  /*
  .symopage-container-centerx{
    position:inherit;
    transform: none;
    padding-top: 65px;
  }*/
  /* Navigation */
  .symopage-nav-block-fixed {
    height: 75px;
    padding-top: 0rem;
    display:content;
    margin:auto;
    }
    .symopage-navbar-toggler{
      background-color: var(--navbackcolor);
      border: 1px dotted var(--companycolor);
      min-width:150px;
    }
    .symopage-navbar{
      display:block;
    }
  .symopage-headerpic{
    max-height:200px;
  }
  .symopage-headerpic-texth1{
    font-size: 1.3em;
    text-shadow: 2px 2px 2px rgb(0 0 0);
  }
    .titlebox {
      background-color: #fff;
      color: #777777;
      border-radius: 4px;
      border: 1px solid rgb(238, 238, 238);
      box-shadow: rgb(0 0 0 / 5%) 0px 1px 2px;
      padding-top:1em;
      padding-bottom:0.25em;
      margin-top:1em;
      display:block;
    }
    .col25, .col33, .col66, .col75 {
      width:100%;
      padding-left:0px;
    }
    .col100, section#matter{
      padding-left:0px;
    }

    /* Flexbox */
    .symopage-flex33-kontakt, .symopage-flex33, .symopage-flex50, .symopage-flex72, .symopage-flex75 {
      width:100%;
    }

    .symopage-flex66, .symopage-flex33, .symopage-flex33-biergarten {
    width:100%;
    }
    .symopage-navbar-toggler{
      margin-top:0px;
      padding:10px;
    }
    .symopage-card-programitem {
      width:100%;
      margin:0px;
      margin-top:15px;
      height:98%;
    }
    .symopage-card-programitem img {
    object-fit: contain;
    }
    button:focus{
      outline:none;
    }
    #leistungsspektrum {
      padding-top: 40px;
    }
}
@media (max-width: 650px){
  .symopage-hochzeit-img{
    width:100%;
  }
  .flex-container{
    margin:auto;
    padding-bottom:1rem;
  }
  .flex-wrapper{
    margin:auto;
    padding-bottom:0rem;
    width:100%
  }
 .flex-section-left-hochzeit{
    margin:auto;
    padding-bottom:1rem;
    width:100%
  }
@media (max-width: 420px){
  .logo_mobile {
    display: block;
  }
  .logo {
    display: none;
  }
}
  .symopage-flex33{
    width:100%;
  }
  .symopage-flex33-kontakt{
    width:100%;
  }
  .symopage-tabelle-block, .symopage-tabelle-block-klasse{
    margin:auto;
  }
   
}
@media (min-width: 481px){
  .symopage-download{
    display: inline-block;
    float: left;
    margin: 0;
  }

   
